body {
	background: url(../images/personal/header.jpg) top center no-repeat #FFF;
	overflow: scroll;
	}

h3 {
	color: #555
}

h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
}

.items-row h2 {

}

a:link,a:visited {
	color: #B9A466;
	text-decoration:none;
}

a:hover,a:active,a:focus {
	color: #B9A466;
	text-decoration:none;
}

.logoheader {
	background: #transparent;
	color: #444;

}

#all {
	
	color: #000;
}

#shadow #all {
	
}

#header ul.menu {
  background-color:#ddd;
  background-repeat: repeat-x;
	color: #095197;
	text-transform: uppercase;
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #333;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px;
	margin: 0;
	display: inline-block;
	margin: 0px;
	padding: 0px;

}



/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {

}

table th {

}

table th a:link,table th a:visited {

}

tr.odd,tr.cat-list-row1 {

}

table  tr:hover td {

}


/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #095197;
	color: #fff
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #444
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fbfbfb;
	
}

ul.menu a:link,ul.menu a:visited {
	color: #444;
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {

}

#header ul.menu {

}

#header ul.menu a {

}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {

}

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu li.active a,ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	font-weight: normal
}

ul.menu  li.active ul li a,ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}



/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}



#footer {
width: 800px;
}

#footer-inner {

}

#footer a {
	color: #000;
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}


.logo1{
	margin: 0px 0px 0px 0px;
	float: left;
}

.logo2{
	margin: 0px 0px 0px 0px;
	float: left;
}

.logo3{
		margin: 0px 0px 0px 0px;
	float: left;
}

.custom-social{
	margin: 0px 0px 0px 676px;
	float: right;
}


/* +++++++++++++  CSS FÜR LINKS AUF NEWS POSITIONEN ++++++++++++++++++++* */

a:link.pos,a:visited.pos,a:hover.pos{
	font-size: 40px;
	font-family: 'misobold'; 
    color: #fff;	
	background:#transparent;
	text-align:center;
	text-shadow: 0 0 5px black;
	text-transform:uppercase;
}

/* +++++++++++++  CSS FÜR NEWS AUF POSITION 1 ++++++++++++++++++++* */

.blur1_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: 0px;
	left: 0px;
	width: 396px;
	height: 264px;
}

.blur1_over {
	background: #transparent;	
	position: absolute;
	top: 0px;
	left: 0px;
	width: 396px;
	height: 264px;
	opacity:1;	
}

.pos1a{
	background: #transparent;		
	position: absolute;
	top: 0px;
	left: 0px;
	width: 396px;
	height: 264px;
}

.pos1b{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 396px;
	height: 264px;
}

.head1{
margin-top: 100px;
text-align:center;
}

/* +++++++++++++  CSS FÜR NEWS AUF POSITION 2 ++++++++++++++++++++* */

.blur2_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: -24px;
	left: 401px;
	width: 196px;
	height: 264px;
}

.blur2_over {
	background: #transparent;	
	position: absolute;
	top: -24px;
	left: 401px;
	width: 196px;
	height: 264px;
	opacity:1;	
}

.pos2a{
	background: #transparent;		
	position: absolute;
	top: -24px;
	left: 401px;
	width: 196px;
	height: 264px;
}

.pos2b{
	position: absolute;
	top: -24px;
	left: 401px;
	width: 196px;
	height: 264px;
}

.head2{
margin-top: 100px;
text-align:center;
}


/* +++++++++++++  CSS FÜR NEWS AUF POSITION 3 ++++++++++++++++++++* */

.blur3_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: 221px;
	left: 0px;
	width: 196px;
	height: 264px;
}

.blur3_over {
	background: #transparent;	
	position: absolute;
	top: 221px;
	left: 0px;
	width: 196px;
	height: 264px;
	opacity:1;	
}

.pos3a{
	background: #transparent;		
	position: absolute;
	top: 221px;
	left: 0px;
	width: 196px;
	height: 264px;
}

.pos3b{
	position: absolute;
	top: 221px;
	left: 0px;
	width: 196px;
	height: 264px;
}

.head3{
margin-top: 100px;
text-align:center;
}

/* +++++++++++++  CSS FÜR NEWS AUF POSITION 4 ++++++++++++++++++++* */

.blur4_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: 197px;
	left: 201px;
	width: 396px;
	height: 264px;
}

.blur4_over {
	background: #transparent;	
	position: absolute;
	top: 197px;
	left: 201px;
	width: 396px;
	height: 264px;
	opacity:1;	
}

.pos4a{
	background: #transparent;		
	position: absolute;
	top: 197px;
	left: 201px;
	width: 396px;
	height: 264px;
}

.pos4b{
	position: absolute;
	top: 197px;
	left: 201px;
	width: 396px;
	height: 264px;
}

.head4{
margin-top: 100px;
text-align:center;
}

/* +++++++++++++  CSS FÜR NEWS AUF POSITION 5 ++++++++++++++++++++* */

.blur5_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: 443px;
	left: 0px;
	width: 196px;
	height: 264px;
}

.blur5_over {
	background: #transparent;	
	position: absolute;
	top: 443px;
	left: 0px;
	width: 196px;
	height: 264px;
	opacity:1;	
}

.pos5a{
	background: #transparent;		
	position: absolute;
	top: 443px;
	left: 0px;
	width: 196px;
	height: 264px;
}

.pos5b{
	position: absolute;
	top: 443px;
	left: 0px;
	width: 196px;
	height: 264px;
}

.head5{
margin-top: 100px;
text-align:center;
}


/* +++++++++++++  CSS FÜR NEWS AUF POSITION 6 ++++++++++++++++++++* */

.blur6_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: 419px;
	left: 201px;
	width: 196px;
	height: 264px;
}

.blur6_over {
	background: #transparent;	
	position: absolute;
	top: 419px;
	left: 201px;
	width: 196px;
	height: 264px;
	opacity:1;	
}

.pos6a{
	background: #transparent;		
	position: absolute;
	top: 419px;
	left: 201px;
	width: 196px;
	height: 264px;
}

.pos6b{
	position: absolute;
	top: 419px;
	left: 201px;
	width: 196px;
	height: 264px;
}

.head6{
margin-top: 100px;
text-align:center;
}

/* +++++++++++++  CSS FÜR NEWS AUF POSITION 7 ++++++++++++++++++++* */

.blur7_out {
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	position: absolute;
	opacity:0.3;
	top: 395px;
	left: 401px;
	width: 196px;
	height: 264px;
}

.blur7_over {
	background: #transparent;	
	position: absolute;
	top: 395px;
	left: 401px;
	width: 196px;
	height: 264px;
	opacity:1;	
}

.pos7a{
	background: #transparent;		
	position: absolute;
	top: 395px;
	left: 401px;
	width: 196px;
	height: 264px;
}

.pos7b{
	position: absolute;
	top: 395px;
	left: 401px;
	width: 196px;
	height: 264px;
}

.head7{
margin-top: 100px;
text-align:center;
}

/* +++++++++++++  CSS FÜR RECHTE SPALTE  ++++++++++++++++++++* */


.moduletable-right {
	position:absolute;
	top: 210px;
	left: 602px;
	width: 199px;
	float: right;
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg) repeat;
	margin: 10px 0px 0px 0px;
	height:584px;
}



/* +++++++++++++  CSS FÜR RECHTE NEWS  ++++++++++++++++++++* */


.moduletable-newsrechts {
	position:absolute;
	top: 0px;
	left: 602px;
	width: 198px;
	float: right;
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg) repeat;
	padding: 6px 0px 0px 0px;
	height: 130px;
	vertical-align:top;
	text-align:center;	
	border-bottom: 2px solid #000;
	}


div.itemFullText .moduletable-newsrechts h3{
text-align: center;
padding: 0px 0px 0px 0px;
color:#fff;
font-size:24px; 
font-family: 'misobold'; 
margin:0px 0px -14px 0px;
padding:0px;
text-transform:uppercase;
}

div.itemFullText .moduletable-newsrechts p{
font-size:14px; 
}


/* +++++++++++++  CSS FÜR SPONSOREN RECHTS  ++++++++++++++++++++* */


.moduletable-sponsoren {
	position:absolute;
	top: 138px;
	left: 602px;
	width: 198px;
	float: right;
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg) repeat;
	padding: 6px 0px 10px 0px;
	height: 110px;
	vertical-align:top;
	text-align:center;	
	border-bottom: 2px solid #000;
	}


div.itemFullText .moduletable-sponsoren h3{
text-align: center;
padding: 0px 0px 0px 0px;
color:#fff;
font-size:24px; 
font-family: 'misobold'; 
margin:0px 0px -14px 0px;
padding:0px;
text-transform:uppercase;
}

div.itemFullText .moduletable-sponsoren p{
font-size:14px; 
}






/* +++++++++++++  CSS FÜR TWITTER NEWS  ++++++++++++++++++++* */


.moduletable-twitter {
	position:absolute;
	top: 278px;
	left: 602px;
	width: 199px;
	float: right;
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg) repeat;
	margin: 0px 0px 0px 0px;
}


.timeline-Header-title{
color: #ff9900;
}



div.itemFullText .moduletable-twitter h3{
text-align: center;
padding: 0px 0px 0px 0px;
color:#fff;
font-size:24px; 
font-family: 'misobold'; 
margin:0px 0px -14px 0px;
padding:0px;
text-transform:uppercase;
}


a.twitt:hover, a.twitt:link, a.twitt:visited{
color: #fff;
}

.twitterhead
{
text-align: center;
background:url(../../../images/icons/twitter1.png) no-repeat left bottom;
padding: 20px 0px 0px 0px;
color:#fff;
font-size:24px; 
font-family: 'misobold'; 
margin:20px 0px 2px 0px;
padding:0px;
text-transform:uppercase;}



/* +++++++++++++  CSS FÜR PROGRAMM  ++++++++++++++++++++* */

.program{

width: 800px;
border-top: 4px solid #000;
margin: 0px 0px 40px 0px;
min-height: 0px;
display: block;

}

.dayactive{
font-family: 'misobold'; 
position: relative;
width: 160px;
height: 24px;
background:#000;
color: #fff;
float: left;
text-align:center;
diplay: block;
}

.daypassive{
font-family: 'misobold'; 
position: relative;
width: 160px;
height: 24px;
background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
color: #fff;
float: left;
text-align:center;
diplay: block;
}

a:link.dayactive,a:visited.dayactive,a:hover.dayactive{
    color: #fff;	
	background:#black;
	text-align:center;
}

a:link.daypassive,a:visited.daypassive{
    color: #fff;	
	background: url(../../../modules/mod_maximenuck/themes/default/images/hover.jpg);
	text-align:center;
}

a:hover.daypassive{
    color: #fff;	
	background:#000;
	text-align:center;
}



.programzeile{
min-width: 800px;
margin: 0px 0px 0px 0px;
display: block;
}

.uhrzeit{
float: left;
margin: 0px 40px 0px 0px;
}
.kino{
float: left;
margin: 0px 40px 0px 0px;
}
.filmtitel a:link, .filmtitel a:hover, .filmtitel a:visited{
margin: 0px 0px 0px 0px;
color: #b9a466;
font-size:16px;
}







/* +++++++++++++  CSS FÜR FOOTER  ++++++++++++++++++++* */

.footer_komplett
{
    margin: 0px 10px 0px 10px;
	text-align:center;
	 display:block;
}

.footer_spalte{
	width: 110px;
	float: left;
	margin: 80px 9px 0px 9px;
}
.footer_spalte a:link, .footer_spalte a:hover, .footer_spalte a:visited{
	font-family: 'misobold';
	font-size: 14px;
	line-height:14px;
	margin: 0px 0px 0px 0px;
	color:#000;
	text-transform:uppercase;
}

.footer_spalte_a a:link, .footer_spalte_a a:hover, .footer_spalte_a a:visited{
	font-family: 'misobold';
	font-size: 12px;
	line-height:12px;
	margin: 0px 0px 0px 0px;
}
